<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Hydrodynamic lubrication</TITLE>
<META NAME="description" CONTENT="Hydrodynamic lubrication">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node157.html">
<LINK REL="previous" HREF="node155.html">
<LINK REL="up" HREF="node145.html">
<LINK REL="next" HREF="node157.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html2909"
  HREF="node157.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html2905"
  HREF="node145.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html2899"
  HREF="node155.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2907"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2910"
  HREF="node157.html">Irrotational incompressible inviscid flow</A>
<B> Up:</B> <A NAME="tex2html2906"
  HREF="node145.html">Types of analysis</A>
<B> Previous:</B> <A NAME="tex2html2900"
  HREF="node155.html">Shallow water motion</A>
 &nbsp; <B>  <A NAME="tex2html2908"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000791100000000000000">
Hydrodynamic lubrication</A>
</H3>

<P>
In hydrodynamic lubrication a thin oil film constitutes the interface between
a static part and a part rotating at high speed in all kinds of bearings. A
quantity of major interest to engineers is the load bearing capacity of the
film, expressed by the pressure. Integrating the hydrodynamic equations over
the width of the thin film leads to the following equation [<A
 HREF="node378.html#Hamrock">26</A>]:

<P>
<P></P>
<DIV ALIGN="CENTER"><A NAME="lubri"></A><!-- MATH
 \begin{equation}
\nabla \cdot (- \frac{ h^3 \overline{ \rho }}{12 \mu_v} \boldsymbol{ I} \cdot
\nabla{p}) = - \left( \frac{ \boldsymbol{ v}_b+\boldsymbol{ v}_a}{2}\right)
\cdot \nabla (h \overline{ \rho }) - \frac{ \partial (h \overline{
    \rho})}{\partial t} - \dot{ m}_{\Omega },
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="414" HEIGHT="57" ALIGN="MIDDLE" BORDER="0"
 SRC="img1057.png"
 ALT="$\displaystyle \nabla \cdot (- \frac{ h^3 \overline{ \rho }}{12 \mu_v} \boldsymb...
...ho }) - \frac{ \partial (h \overline{ \rho})}{\partial t} - \dot{ m}_{\Omega },$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(258)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P> 

<P>
where <B><IMG
 WIDTH="14" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img537.png"
 ALT="$ h$"></B> is the film thickness, <!-- MATH
 $\overline{ \rho }$
 -->
<B><IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1058.png"
 ALT="$ \overline{ \rho }$"></B> is the mean density
across the thickness, <B><IMG
 WIDTH="12" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img268.png"
 ALT="$ p$"></B> is the pressure, <B><IMG
 WIDTH="22" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1059.png"
 ALT="$ \mu_v$"></B> is the dynamic viscosity of
the fluid, <!-- MATH
 $\boldsymbol{ v}_a$
 -->
<B><IMG
 WIDTH="22" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1060.png"
 ALT="$ \boldsymbol{ v}_a$"></B> is the velocity on one side of the film,
<!-- MATH
 $\boldsymbol{ v}_b$
 -->
<B><IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1061.png"
 ALT="$ \boldsymbol{ v}_b$"></B> is the velocity at the other side of the film and <!-- MATH
 $\dot{
m}_{\Omega}$
 -->
<B><IMG
 WIDTH="28" HEIGHT="31" ALIGN="MIDDLE" BORDER="0"
 SRC="img1062.png"
 ALT="$ \dot{
m}_{\Omega}$"></B> is the resulting volumetric flux (volume per second and per unit
of area) leaving the film through the porous walls (positive if leaving the
fluid). This term is zero if the walls are not porous.

<P>
For practical calculations the density and thickness of the film is assumed to
be known, the pressure is the unknown. By comparison with the heat equation, the correspondence in Table
&nbsp;(<A HREF="#t3">11</A>) arises. <!-- MATH
 $\overline{ \boldsymbol{ v}}$
 -->
<B><IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img1055.png"
 ALT="$ \overline{ \boldsymbol{ v}}$"></B> is the mean velocity over
the film, <!-- MATH
 $\overline{ v}_n$
 -->
<B><IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1056.png"
 ALT="$ \overline{ v}_n$"></B> its component orthogonal to the boundary. Since
the governing equation is the result of an integration across the film
thickness, it is again two-dimensional and applies in the present form to a
plane film. Furthermore, observe that it is a steady state equation (the time
change of the density on the right hand side is assumed known) and as such it
is a Poisson equation. Here too, just like for the shallow water equation, the
heat transfer equivalent of a
spatially varying layer thickness is a spatially varying conductivity coefficient.

<P>
<BR><P></P>
<DIV ALIGN="CENTER">

<DIV ALIGN="CENTER">
<A NAME="10696"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table 11:</STRONG>
Correspondence between the heat equation and the dynamic lubrication equation.</CAPTION>
<TR><TD ALIGN="CENTER">heat quantity</TD>
<TD ALIGN="CENTER">dynamic lubrication quantity</TD>
</TR>
<TR><TD ALIGN="CENTER">T</TD>
<TD ALIGN="CENTER"><B><IMG
 WIDTH="12" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img268.png"
 ALT="$ p$"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><!-- MATH
 $\boldsymbol{ q}$
 -->
<B><IMG
 WIDTH="14" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img579.png"
 ALT="$ \boldsymbol{q}$"></B></TD>
<TD ALIGN="CENTER"><!-- MATH
 $\overline{ \rho} h \overline{ \boldsymbol{ v}}$
 -->
<B><IMG
 WIDTH="32" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1063.png"
 ALT="$ \overline{ \rho} h \overline{ \boldsymbol{ v}} $"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><B><IMG
 WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1041.png"
 ALT="$ q_n$"></B></TD>
<TD ALIGN="CENTER"><!-- MATH
 $\overline{ \rho} h \overline{ v}_n$
 -->
<B><IMG
 WIDTH="39" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1064.png"
 ALT="$ \overline{ \rho} h \overline{ v}_n$"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><!-- MATH
 $\boldsymbol{ \kappa }$
 -->
<B><IMG
 WIDTH="15" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img1025.png"
 ALT="$ \boldsymbol{\kappa}$"></B></TD>
<TD ALIGN="CENTER"><!-- MATH
 $\frac{ h^3 \overline{ \rho}}{12 \mu _v} \boldsymbol{ I}$
 -->
<B><IMG
 WIDTH="45" HEIGHT="42" ALIGN="MIDDLE" BORDER="0"
 SRC="img1065.png"
 ALT="$ \frac{ h^3 \overline{ \rho}}{12 \mu _v} \boldsymbol{ I}$"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><B><IMG
 WIDTH="22" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1043.png"
 ALT="$ \rho h$"></B></TD>
<TD ALIGN="CENTER"><!-- MATH
 $- \left( \frac{ \boldsymbol{ v}_b+\boldsymbol{ v}_a}{2}\right)
\cdot \nabla (h \overline{ \rho }) - \frac{ \partial (h \overline{
\rho})}{\partial t} - \dot{ m}_{\Omega }$
 -->
<B><IMG
 WIDTH="228" HEIGHT="40" ALIGN="MIDDLE" BORDER="0"
 SRC="img1066.png"
 ALT="$ - \left( \frac{ \boldsymbol{ v}_b+\boldsymbol{ v}_a}{2}\right)
\cdot \nabla (h...
...rho }) - \frac{ \partial (h \overline{
\rho})}{\partial t} - \dot{ m}_{\Omega }$"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><B><IMG
 WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1045.png"
 ALT="$ \rho c$"></B></TD>
<TD ALIGN="CENTER"><B><IMG
 WIDTH="17" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1053.png"
 ALT="$ -$"></B></TD>
</TR>
</TABLE>
</DIV>
</DIV>
<BR> 

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html2909"
  HREF="node157.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html2905"
  HREF="node145.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html2899"
  HREF="node155.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2907"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2910"
  HREF="node157.html">Irrotational incompressible inviscid flow</A>
<B> Up:</B> <A NAME="tex2html2906"
  HREF="node145.html">Types of analysis</A>
<B> Previous:</B> <A NAME="tex2html2900"
  HREF="node155.html">Shallow water motion</A>
 &nbsp; <B>  <A NAME="tex2html2908"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
